{
    "headers": {
        "accept-encoding": "gzip, deflate, br",
        "accept-language": "en-US,en;q=0.9",
        "cookie": "GPS=1; YSC=q6STb5ub1CU; VISITOR_INFO1_LIVE=Hbzrltf2qrk; VISITOR_PRIVACY_METADATA=CgJVUxIEGgAgCg%3D%3D; ",
        "dnt": 1,
        "sec-fetch-dest": "document",
        "sec-fetch-mode": "navigate",
        "sec-fetch-site": "same-origin",
        "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:102.0) Gecko/20100101 Firefox/102.0"
    },
    "headersNew": {
        "X-YouTube-Client-Name": 5,
        "X-YouTube-Client-Version": "19.09.3",
        "origin": "https://www.youtube.com",
        "user-agent": "com.google.ios.youtube/19.09.3 (iPhone14,3; U; CPU iOS 15_6 like Mac OS X)",
        "content-type": "application/json"
    },
    "androidHeaders": {
        "headers": {
            "accept": "*/*",
            "accept-language": "en-US,en;q=0.9,pl;q=0.8",
            "content-type": "application/json",
            "cookie": "",
            "x-goog-authuser": "0",
            "x-origin": "https://www.youtube.com/",
            "user-agent": "com.google.android.youtube/19.02.39 (Linux; U; Android 14) gzip"
        }
    }
}
